
Showroom Mobile Banking - Bug #14782

IB - web-showroom change CommonActions to SLCommonActions

16 November 2022 04:04 PM - chok yee fan

Status: Closed Start date: 16 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

--------

Web app dispatch failed will dispatch to CommonActions.CommonFailed which is wrong. e.g.

this.store.dispatch(CommonActions.CommonFailed({ payload: resultLogin }));

or

this.store.dispatch(CommonActions.CommonFailed(res));

Expected

--------

Web app dispatch failed should use

this.store.dispatch(SLCommonActions.CommonFailed({ payload: res }));

Change all under Web App only.

History

#1 - 22 November 2022 04:38 PM - Wee Meng Soh

- File Screenshot 2022-11-22 at 4.37.25 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #14782 - IB - web-showroom change CommonActions to SLCommonActions

#2 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Resolved to Closed

Files

Screenshot 2022-11-22 at 4.37.25 PM.png 1.34 MB 22 November 2022 Wee Meng Soh
